Page MenuHomePhabricator

Implement soft threshholding in python sigclust
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Nov 13 2015, 6:08 PM
Halfak assigned this task to aetilley.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added a subscriber: Halfak.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 13 2015, 6:08 PM
ToAruShiroiNeko triaged this task as Normal priority.Nov 20 2015, 6:24 PM
ToAruShiroiNeko set Security to None.
Halfak closed this task as Resolved.Jan 21 2016, 3:39 PM